Subject: NY Times Article

From: "William E. Rhodes" <[email-masked]>
Date: Tue, 14 May 1996 18:00:36 GMT

For those interested, today's (May 14) NY Times has a short article in 
the Science section on Thomas Emmel's efforts (successful to date) to 
reintroduce the Schaus swallowtail to the wilds of Florida.  Some 
thought-provoking quotes, such as "... was abundant in the Florida Keys. 
Collectors paid up to $400 per specimen."  Followed by the description of 
the swallowtail's decline being caused by the application of pesticides 
for mosquito control in the area.  A US Fish and Wildlife Service 
official stated that the butterfly could be taken off the endangered 
species list by 1998.

Bill Rhodes